<section class="footer">
    <div class="container">
        <div class="footer-row row" :class="$root.rtl ? 'rtl' : ''">
            <div class="footer-container" :class="$root.rtl ? 'rtl' : ''">

                
                <div class="footer-title" v-html="products[$root.lang]" />
                <div class="footer-items footer-links row">
                    <div class="footer-item"
                         v-html="classic[$root.lang]"
                         v-on:click="selectCard('0')"
                    ></div>
                    <div class="footer-item"
                         v-html="gold[$root.lang]"
                         v-on:click="selectCard('1')"
                    ></div>
                    <div class="footer-item"
                         v-html="platinum[$root.lang]"
                         v-on:click="selectCard('2')"
                    ></div>
                </div>
            </div>
            <div class="footer-container" :class="$root.rtl ? 'rtl' : ''">
                <div class="footer-title" v-html="contacts[$root.lang]" />
                <div class="footer-items row">
                    <a class="footer-item footer-first_phone" :class="$root.rtl ? 'phone-ar' : ''" href="tel:+74954810728">+74954810728</a>
                    <a class="footer-item" :class="$root.rtl ? 'phone-ar' : ''" href="tel:+441316080728">+441316080728</a>
                    <a class="footer-item footer-adress" href="https://goo.gl/maps/Y3gLjwVpJ2J7NJ82A" target="_blank" v-html="address[$root.lang]" /></a>
                </div>
            </div>
            <div class="footer-container" :class="$root.rtl ? 'rtl' : ''">
                <div class="footer-title" v-html="about[$root.lang]" />
                <div class="footer-items row">
                    <div class="footer-item footer-bank_info" v-html="info[$root.lang]" />
                    <div class="footer-item footer-bank_info" v-html="requsits[$root.lang]" />
                </div>
            </div>
            <div class="footer-container" :class="$root.rtl ? 'rtl' : ''">
                <div class="footer-title" v-html="mobilebank[$root.lang]" />
                <div class="footer-items row">
                    <div class="footer-item"  v-if="$lang==='ru'">
                        <img class="download-btn" src="@assets/svg/app-store-badge-ru-black.svg" alt="">
                    </div>

                    <div class="footer-item"  v-if="$lang==='ru'">
                        <img class="download-btn" src="@assets/svg/google-play-badge-ru.svg" alt="">
                    </div>

                    <div class="footer-item"  v-if="$lang=='en'">
                        <img class="download-btn" src="@assets/svg/app-store-badge-eng-black.svg" alt="">
                    </div>

                    <div class="footer-item"  v-if="$lang==='en'">
                        <img class="download-btn" src="@assets/svg/google-play-badge-eng.svg" alt="">
                    </div>

                    <div class="footer-item"  v-if="$lang==='ar' || $lang==='fa'">
                        <img class="download-btn" src="@assets/svg/app-store-badge-ar-black.svg" alt="">
                    </div>

                    <div class="footer-item"  v-if="$lang==='ar' || $lang==='fa'">
                        <img class="download-btn" src="@assets/svg/google-play-badge-farsi.svg" alt="">
                    </div>
<!--                    <div class="footer-item">Apple</div>-->
<!--                    <div class="footer-item">Google</div>-->
                </div>
            </div>
        </div>
    </div>
</section>
